/*
 Theme Name:   Bistro C Theme by Social Tap
 Theme URI:    http://www.socialtap.com.au
 Description:  Bistro C Theme by Social Tap
 Author:       Social Tap
 Author URI:   http://www.socialtap.com.au
 Template:     Royal_Theme-v2.8
 Version:      R2.1
 Text Domain:  bistro_c
*/

/* custom here */

/* Customization */

#ui-datepicker-div { min-width: 300px; }

.page-content, .content-page { margin-top: 0px; }

.fixed-header .header-logo, .fixed-header .navbar-collapse { width: auto; }

.navbar-right { display: none; }
.top-bar .languages-area a:hover { color: #efefef; }
#mc4wp_email { color: #000; }

.mobile-nav .menu li a { color: #FFFFFF; }

/* Ninja Forms Datepicker */

table.ui-datepicker-calendar {
background: #ffffff;
}

.ui-datepicker .ui-datepicker-header {
    height: 35px;
}

#ui-datepicker-div .ui-icon {
text-indent: 20px !important;
}

#ninja_forms_field_4 {
padding: 10px;
}


/* 
.st-content {
  background-image: url(http://bistrocc.cpanel1prelive.ireckonhosting.com/wp-content/uploads/2015/05/White-Wood.jpg);
  background-repeat: repeat;
}

 */



/* Change filled button colour */

.btn.filled {
  color: #fff;
  padding: 6px 18px;
  display: inline-block;
  -webkit-border-radius: 0;
  border-color: #262626;
  background-color: #000;
  text-transform: uppercase;
  border-radius: 0;
  font-size: 13px;
  -webkit-font-smoothing: antialiased;
  -webkit-transition: background 0.25s ease-in;
  -ms-transition: background 0.25s ease-in;
  -o-transition: background 0.25s ease-in;
  transition: background 0.25s ease-in;
}


.btn-white {
  border: 2px solid #fff;
  background-color: #FFF !important;
  color: #000 !important;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.tp-caption a.btn-white {
  color: #000 !important;
}


.header-type-5.slider-overlap .top-bar > .container {
  background-color: rgba(67, 71, 80, 1);
}


.content-page {
  margin-bottom: 0px;
}

.copyright.text-color-light .row-copyrights {
  border-top: 1px solid #fff;
}


hr.dashed {
  border-bottom: 1px dashed #000;
}

.main-footer p {
  font: 15px/22px 'Open Sans', Arial, Helvetica, sans-serif;
 }


.menu .nav-sublist-dropdown ul {
  border: 1px solid #000;
 }

.vc_separator h4 {
  font-size: 25px !important;
  font-family: Roboto, sans-demo;
}

.top-bar {
  padding: 0px 0;
}


hr { 
     display: block; 
     height: 0px;
     border: 0; 
     border-top: 3px solid #fff;
     border-bottom: 0px solid #6B6B6B;
     margin: 1em 0; padding: 0; }